Subject: Re: [lojban] Triple number

From: Ivan A Derzhanski <[email-masked]>
Date: Sat, 09 Dec 2000 10:04:18 +0200

I don't really think anyone is likely to take seriously the stuff
that got posted here when Pycyn left his keyboard unattended, but
just in case:

(1) all Eskimo-Aleut languages have unanalysable numerals up to 6
(7 and 8 are usually called 5+2 and 5+3, 9 is either 5+4 or 10-1),
then for 10 and for 20, and all have base-10 or base-20 number
systems, with no trace of base-3;

(2) numbers large than 3 (especially 7, 100 and 1000) are mentioned
in many Hungarian proverbs, idioms and the like, so it is hard to
imagine how anyone, even a nobleman, can fail to have heard of them;

(3) a trial number (in addition to singular, dual and plural) is a
characteristic feature of the grammatical systems of the languages
of Melanesia, Micronesia and New Guinea.

--Ivan